<!-- Content Header (Page header) -->
<div class="contentInner" id="app">
    <!--パンくずリスト-->
    <div id="breadcrumbs">
        <ul>
            <li><a href="/">TOP</a></li>
            <li>顧客登録</li>
        </ul>
    </div>

    <!-- Main content -->
    <section class="content">
        <% if (typeof message !== 'undefined') { %>
        <%- include(`../common/message_${message.type}`, message) %>
        <% } %>
        <%- include('./_form', { isModal: false }) %>
    </section>
    <!-- /.content -->
</div>

<%- contentFor('displayId') %>
customerAdd
<%- contentFor('pageTitle') %>
顧客｜NPOC